<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_Lvq3kGr4Ee25kPRmc7K9gg" id="_LvqQgWr4Ee25kPRmc7K9gg" label="Average_Length_With_Blank" purpose="evaluates the average length of the textual record of non-null values" description="computes the average length of the field. Does not take into account the null values when computing the average length." version="0.1" statusCode="development" item="_Lvq3kmr4Ee25kPRmc7K9gg" displayName="Average Length With Blank">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Lvq3kWr4Ee25kPRmc7K9gg" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_Lvq3kmr4Ee25kPRmc7K9gg" property="_Lvq3kGr4Ee25kPRmc7K9gg" state="_Lvq3kWr4Ee25kPRmc7K9gg" filename="Average_Length_With_Blank_0.1.definition">
    <indicatorDefinition href="Average_Length_With_Blank_0.1.definition#__gPoIJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
